RubyGems Navigation menu

rspec-legacy_formatters 1.0.0

Support for RSpec 2.x formatters on 3.x

Versões:

  1. 1.0.2 - September 18, 2019 (31 KB)
  2. 1.0.1 - November 06, 2015 (29,5 KB)
  3. 1.0.0 - June 01, 2014 (29 KB)
  4. 1.0.0.rc1 - May 16, 2014 (29 KB)

Runtime Dependencies (2):

  • rspec-core >= 3.0.0.beta2
  • rspec-support >= 3.0.0.beta2
  • Development Dependencies (8):

    Donos:

    Autores:

    • Jon Rowe

    SHA 256 checksum:

    6c4f6acc9b06df6f14b5673bb4db5aeec51ec4b33232351ace1d5cc3297cd651

    Total de downloads 1.783.027

    Desta versão 380.569

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.8.7

    Links: